section[name="featured"] {
  margin: 0 auto;
  padding: 0 5px;
  position: relative;
  width: 990px;
  z-index: 10;
}
/* FEATURED PRODUCTS */
.imageRotator {
    float:left;
    position:relative;
}
.imageRotator .head {
    float:left;
    position:relative;
    color:#818285;
    background:#f2f2f2;
    border:1px solid #bcbdc0;
    padding:0 15px;
    margin:0 15px;
}
.imageRotator .head h2 {
    font-weight:normal;
    text-transform:uppercase;
    margin:0;
    padding:0;
    font-size:13px;
    font-family:"DIN-Bold", "Calibri", "Arial", "Helvetica", sans-serif;
    line-height:46px;
}
.imageRotator .head .paging {
    background:#fff;
    display:none;
    position:absolute;
    top:-1px;
    right:42px;
    z-index:2;
    border-bottom: 1px solid #bcbdc0;
    border-left: 1px solid #bcbdc0;
    border-right: 1px solid #bcbdc0;
}
.imageRotator .head .paging a {
    display:block;
    float:left;
    position:relative;
    height: 26px;
    line-height: 25px;
    text-align: center;
    width: 28px;
    cursor: pointer;
    color: #297cb3;
    text-decoration:none;
}
.imageRotator .head .paging a.selected {
   background:#297cb3;
   color:#fff;
}
.imageRotator .body {
    width:100%;
    height:100%;
    padding:0 5px;
    float:left;
    position:relative;
}
.imageRotator .body .slider {
    width:100%;
    min-height:260px;
    float:left;
    position:relative;
}
.imageRotator .body .slider .item {
   width:100%;
   position:absolute;
   top:0;
   left:0;
   height: auto !important;
   padding-bottom: 10px !important;
}
.imageRotator .body .slider .item .bg {
   z-index:1;
}
.imageRotator .body .slider .item .bg img {
   width:100%;
}
.imageRotator .body .slider .item .overlay {
    display:block;
    position:absolute;
    top:0;
    right:410px;
    bottom:0;
    left:10px;
    z-index:2;
    padding:5px 15px;
}
.imageRotator .body .slider .item .overlay h3 {
    margin: 0;
    padding: 0;
    font-family:"DIN-Bold", "Calibri", "Arial", "Helvetica", sans-serif;
    font-size: 13px;
    margin: 18px 0 5px 0;
    font-weight:normal;
}
.imageRotator .body .slider .item .overlay .description {
    color: #575757;
    line-height: 20px;
    font-size: 13px;
    height:100px;
    overflow:hidden;
}
.imageRotator .body .slider .item .overlay .btn {
    display:block;
    position:absolute;
    float:left;
    color: #297cb3;
    font-size:13px;
    text-decoration:none;
    background:url(../imgs/arrowBlue.gif) 0px 7px no-repeat;
    text-indent:15px;
    margin-top:5px;
    text-transform:uppercase;
    left:15px;
    bottom:75px;
}
.imageRotator .body .slider .slick-dots {
    position:absolute;
    top:-48px;
    right:42px;
    margin:0;
    padding:0;

    background:#fff;
    z-index:2;
    border-bottom: 1px solid #bcbdc0;
    border-left: 1px solid #bcbdc0;
    border-right: 1px solid #bcbdc0;
}
.imageRotator .body .slider .slick-dots li {
    display:block;
    float:left;
    position:relative;
    cursor:pointer;

    height: 26px;
    line-height: 25px;
    text-align: center;
    width: 28px;
    cursor: pointer;
    color: #297cb3;
    text-decoration:none;
}
.imageRotator .body .slider .slick-dots li.slick-active {
    background:#297cb3;
    color:#fff;
}

#featuredProducts {
    width:640px;
    margin-top:26px;
}
#featuredProducts .head {
    width:571px;
}
#featuredProducts .body {
    width:630px;
    height:260px;
}
#featuredProducts .body .slider .item .overlay .description a {
    color: #297cb3;
    font-size:13px;
    text-decoration:none;
}
/* FEATURED TABS */
.tabssys {
    width:330px;
    display:block;
    float:right;
    position:relative;
    margin-top:26px;
    margin-right:15px;
}
.tabssys .tabs {
   display:table;
   width:100%;
   padding:0;
   margin:0;
}
.tabssys .tabs li {
    display:table-cell;
    width:50%;
    padding:0;
    margin:0;
    list-style:none;
    border-top:1px solid #bcbdc0;
    border-bottom:1px solid #bcbdc0;
    border-right:1px solid #bcbdc0;
    border-left:0px none #bcbdc0;
}
.tabssys .tabs li:first-child {
    border-left:1px solid #bcbdc0;
}
.tabssys .tabs li a {
    display:block;
    position:relative;
    float:none;
    font-size:13px;
    font-family:"DIN-Bold", "Calibri", "Arial", "Helvetica", sans-serif;
    line-height:46px;
    color:#818285;
    background:#f2f2f2;
    font-weight:normal;
    text-transform:uppercase;
    padding:0 15px;
    text-decoration:none;
}
.tabssys .tabs li a:hover {
    color:#297cb3;
}
.tabssys .tabs li a.selected {
    background:#fff;
    border-bottom: 1px solid #ffffff;
}

.tabssys .content {
    display:block;
    position:relative;
    float:left;
    width:100%;
}
#featuredTabs .content {
    border:0;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}
.tabssys .content .tab {
    display:block;
    position:relative;
    width:100%;
    float:left;
    text-decoration:none;
}
.tabssys .content .tab.promotions .img {
    width:100%;
    height:128px;
    overflow:hidden;
    display:block;
}
.tabssys .content .tab.promotions img {
    width:100%;
}
.tabssys .content .tab.promotions .txt {
    display:block;
    width:100%;
    height:65px;
    padding:15px;
    color:#fff;
    font-size:13px;
    text-align:center;
    background:#000;
    box-sizing:border-box;
    overflow:hidden;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.tabssys .content .tab.news .lnk {
    display:block;
    float:left;
    position:relative;
    width:100%;
    padding:15px;
    box-sizing:border-box;
    border-bottom:1px solid #e6e6e6;
}
.tabssys .content .tab.news .lnk .ttl {
    display:block;
    float:left;
    position:relative;
    width:100%;
    color:#297cb3;
    font-size:13px;
    margin:0;
}
.tabssys .content .tab.news .lnk .dt {
    display:block;
    float:left;
    position:relative;
    width:100%;
    color:#575757;
    font-size:13px;
}
.tabssys .content .tab.news .lnk.all {
    width:auto;
    box-sizing:initial;
    border:0;
    text-transform:uppercase;
    font-size:13px;
    line-height:30px;
}
.tabssys .content .tab.news .lnk.all span {
    width:auto;
    display:block;
    float:left;
    position:relative;
}
.tabssys .content .tab.news .lnk.all .ttl {
    color:#fff;
    background:#297cb3;
    padding:0 10px;
}
.tabssys .content .tab.news .lnk.all .arw {
    color:#fff;
    width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	
	border-left: 15px solid #297cb3;
}
/* HERO LINKS */
#heroLinks {
    top:50px;
    right:65px;
    left:auto;
    bottom:auto;
}
#heroLinks .heroLinkHolder{
    background-repeat:no-repeat;
    padding:14px 0 0 36px;
    width:310px;
    height:152px;
    overflow:hidden;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-sizing:border-box;
}
#heroLinks .heroLinkHolder img {
    right:initial;
    top:initial;
    width:initial;
}
#heroLinks .heroLinkHolder > .ttl {
    display:block;
    float:left;
    position:relative;
    width:100%;
    font-family: "DINPro","Calibri","Arial","Helvetica",sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    color:#fff;
    margin:0 0 12px -36px;
    padding-left:36px;
    font-weight:normal;
    background:url(../imgs/arrowGraphic.png) 10px 3px no-repeat;
}
/*
#heroLinks .heroLinkHolder .ttl .fa {
    font-size:20px;
    top:0;
    left:-10px;
    position:absolute;
}
*/
#heroLinks .heroLinkHolder .img {
    display:block;
    float:left;
    position:relative;
    width:108px;
    margin-right:11px;
}
#heroLinks .heroLinkHolder .img img {
    width:100%;
}
#heroLinks .heroLinkHolder .txt {
    display:block;
    float:left;
    position:relative;
    width:145px;
    color:#fff;
    font-size:12px;
    line-height:15px;
    margin-right:10px;
    margin-bottom:10px;
    height:52px;
    overflow:hidden;
}
#heroLinks .heroLinkHolder .lnk.go {
    display:block;
    float:left;
    position:relative;
    padding:0;
    height:20px;
}
#heroLinks .heroLinkHolder .lnk.go span {
    width:auto;
    display:block;
    float:left;
    position:relative;
    line-height: 20px;
    text-transform: uppercase;
}
#heroLinks .heroLinkHolder .lnk.go .ttl {
    color:#fff;
    background:rgba(255,255,255,.6);
    padding:0 35px;
    color:#000;
    font-size:13px;
    font-weight:bold;
}
#heroLinks .heroLinkHolder .lnk.go .arw {
    color:#fff;
    width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	
	border-left: 10px solid;
    border-left-color:rgba(255,255,255,.6);
}